@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/*初期設定
----------------------------------------------------*/
html {
	min-width: 320px;
	font-size: 62.5%;/*10px*/
}

body {
	padding: 0;
	min-width: 320px;
	line-height: 1.5;
	color: #555;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: 'Noto Sans Japanese', serif;
	letter-spacing: 0.1em;
	background: #fff url(/share/img/body_top.jpg) 0 0 no-repeat;
	background-size: contain;
}

img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
	vertical-align: bottom;
}

.ie8 img{
	width: auto;
}

h1,h2,h3,h4,h5,ul,dl,dt,dd {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

i {
	padding: 0 0.5em 0 0;
}

p {
	margin: 0 0 10px;
}

a {
	color: #7dc89b;
}

a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.s_r_4 {
	float: right;
	width: 32.3076923%;
}

.s_l_4 {
	float: left;
	width: 32.3076923%;
}

.m_r {
	margin-right: 1.5384615% !important;
}

.m_l {
	margin-left: 1.5384615% !important;
}

.green {
	color: #7ebc35;
}

.green02 {
	color: #538b11;
}

.brown {
	color: #9e8c38;
}

.brown02 {
	color: #7f6b59;
}

.round img {
	border-radius: 5px;
}

/*clearfix*/
.clearfix,
article section,
article .section02 {
	zoom: 1;
}

.clearfix:after,
article section:after,
article .section02:after {
	content: "";
	display: block;
	clear: both;
}

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(40px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(40px); -ms-transform: translateY(40px); transform: translateY(40px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

.animation02 {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.img_big {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.img_big img{
  	transition: 0.3s;
}
 
.img_big img:hover{
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-ms-transform: scale(1.03);
	-o-transform: scale(1.03);
	transform: scale(1.03);
}

/*layout
----------------------------------------------------*/
header {
	width: 100%;
	margin: 0 0 20px;
}

header .inner {
	max-width: 1400px;
	margin: 0 auto;
	padding: 4% 10px 0;
}

header h1 {
	margin: 0 auto;
	padding: 0 0 20px;
	max-width: 60%;
	text-align: center;
}

header p.tel {
	max-width: 1400px;
	margin: 0 auto 20px;
	padding: 0 10px;
	font-family: 'Kulim Park', sans-serif;
	text-align: center;
}

header p.tel a {
	text-decoration: none;
}

header p.tel span {
	display: block;
	height: 32px;
	line-height: 32px;
	background: #eee;
	border-radius: 20px;
	font-size: 24px;
	font-size: 2.4rem;
	color: #7f6b59;
}

header #menu_btn {
	margin: 0;
}

header #menu_btn a {
	float: right;
	margin: 0 10px 15px 0;
	cursor: pointer;
}

nav#g_nav {
	position: fixed;
	max-width: 1040px;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	
}

nav#g_nav #menu_btn{
	position: fixed;
	top: 10px;
	right: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	z-index: 10000;
}

nav#g_nav ul.menu {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 75px 0 0;
	background: #7ebc35;
}

nav#g_nav ul.menu > li a {
	display: block;
	padding: 10px 5px;
	background: #7ebc35;
	border-top: 1px solid #92c653;
	color: #fff;
	text-decoration: none;
	text-align: center;
	zoom: 1;
}

nav#g_nav ul.menu > li a span {
	font-size: 20px;
	font-size: 2.0rem;
	font-family: 'Pragati Narrow', sans-serif;
	font-weight: bold;
	color:#fff;
}

nav#g_nav ul.menu > li a br {
	display: none;
}

header #mainImage {
	clear: both;
	width: 96%;
	text-align: center;
	margin: 0 auto 30px;
	padding: 0 2%;
}

#wrapper {
	clear: both;
}

section {
	padding: 0 10px;
	max-width: 1400px;
	margin: 0 auto 40px;
}

section.full {
	padding: 0;
	max-width: none;
	margin: 0 0 5%;
}

section.full .inner {
	padding: 0 10px;
	max-width: 1400px;
	margin: 0 auto;
}

.section02 {
	margin: 0 0 30px;
}

article h2.title01 {
	margin: 0 0 50px;
	font-size: 22px;
	font-size: 2.2rem;
	text-align: center;
	color: #538b11;
	font-weight: normal;
	position: relative;
	padding: 30px 0;
	line-height: 1.1;
	background: url(/share/img/title01_bg.png) 50% 0 no-repeat;
	background-size: contain;
	text-shadow: 1px 1px 2px #fff,-1px 1px 2px #fff,-1px -1px 2px #fff,1px -1px 2px #fff;
	letter-spacing: 0.2em;
}

article h2 span {
	font-size: 16px;
	font-size: 1.6rem;
	color: #9e8c38;
	font-family: 'Kulim Park', sans-serif;
	letter-spacing: 0.1em;
}


ul.list01 li,
dl.list01 dt {
	position: relative;
	padding: 0 0 0 1.2em;
}

ul.list01 li:before,
dl.list01 dt:before {
	position: absolute;
	content: "";
	width: 0.8em;
	height: 0.8em;
	background: #7ebc35;
	top: 0.4em;
	left: 0;
	border-radius: 50%;
}

#info {
	background: #e0f0cc;
	margin: 0;
	padding: 2em 0;
}

#info .text {
	margin: 0 0 2em;
	text-align: center;
}

#info .text h3 {
	margin: 0 0 1em;
}

#info .text p.tel {
	font-family: 'Kulim Park', sans-serif;
	font-size: 1.8em;
	color: #7f6b59;
}

#info .text p.address {
	margin: 0 0 2em;
}

#info .text .recruit img {
	border-radius: 5px;
}


#info .hours table {
	width: 100%;
	text-align: center;
    border-collapse: separate;
    border-spacing: 5px;
}

#info .hours table th,
#info .hours table td {
	background: #fff;
	padding: 0.3em 0;
	color: #7ebc35;
	border-radius: 5px;
	border: 1px solid #7ebc35;
}

#info .hours table thead td,
#info .hours table th {
	background: #7ebc35;
	color: #fff;
}

#info .hours table thead td.empty {
	background: none;
	border: none;
}

#info .hours table tbody th {
	font-weight: normal;
}

#access_foot {
	margin: 0;
	padding: 0;
	background: #000;
}

#access_foot iframe{
	width: 100%;
	height: 450px;
	vertical-align:bottom;
}

.page_top {
	display:none;
	position:relative;
	height:0;
	margin:0 auto;
}
.page_top a {
	position: fixed;
	display: block;
	content: "";
	bottom: 10px;
	left: auto;
	padding: 0;
	right: 5%;
	margin-left:100%;
	outline:none;
	z-index: 2000;
	background: rgba(255,255,255,0.8);
	text-align: center;
    width: 40px;
    height: 40px;
	border-radius: 50%;
	border: 1px solid #7ebc35; 
}

.page_top a:before {
	position: absolute;
	display: block;
	content: "";
    width: 15px;
    height: 15px;
    border-top: 1px solid #7ebc35;
    border-right: 1px solid #7ebc35;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	top: 17px;
	left: 12px;
}

footer {
	clear: both;
	padding: 20px 10px;
	text-align: center;
	background: #7ebc35;
	color: #fff;
}

/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 780px) {
	.r_4 {
		float: right;
		width: 32.3076923%;
	}
	
	.l_4 {
		float: left;
		width: 32.3076923%;
	}
	
	.l_8 {
		float: left;
		width: 66.1538461%;
	}
	
	
	header {
		height: auto;
		margin: 0 0 40px;
		padding: 20px 0 0;
	}
	
	header .inner {
		padding: 2% 10px 0.5%;
	}
	
	header h1 {
		max-width: 30%;
	}
	
	header p.tel {
		position: absolute;
		top: 1em;
		right: 1em;
		display: table;
		margin: 10px 0 0;
		padding: 0 0 0.5em;
	}
	
	header p.tel span {
		background: none;
		text-align: right;
	}
	
	header #mainImage {
		margin-bottom: 0;
	}
	
	nav#g_nav {
		clear: both;
		position: relative;
		max-width:1400px;
		margin: 30px auto 100px;
		background: none;
	}
	
	nav#g_nav #menu_btn{
		display: none;
	}
	
	nav#g_nav ul.menu {
		position: relative;
		display: block;
		width: 100%;
		box-shadow: none;
		padding: 0 0 0;
		background: none;
	}
	
	nav#g_nav ul.menu > li {
		float: left;
		width: 14.2857142%;
		text-align: center;
	}
	
	nav#g_nav ul.menu > li a {
		position: relative;
		float: none;
		width: 100px;
		height: 40px;
		padding: 60px 0 0;
		border-top: none;
		background: #333;
		margin: 0 auto;
		color: #fff;
		border-radius: 50%;
		background: #7ebc35 url(/share/img/nav_home.png) 50% 20px no-repeat;
		background-size: 32px 32px;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.2;
	}
	
	nav#g_nav ul.menu > li.about a {
		background-image: url(/share/img/nav_about.png);
	}
	
	nav#g_nav ul.menu > li.treatment a {
		background-image: url(/share/img/nav_treatment.png);
	}
	
	nav#g_nav ul.menu > li.cleaning a {
		background-image: url(/share/img/nav_cleaning.png);
	}
	
	nav#g_nav ul.menu > li.denture a {
		background-image: url(/share/img/nav_denture.png);
	}
	
	nav#g_nav ul.menu > li.scanner a {
		background-image: url(/share/img/nav_scanner.png);
		background-position: 50% 15px;
		height: 45px;
		padding: 55px 0 0;
	}
	
	nav#g_nav ul.menu > li.access a {
		background-image: url(/share/img/nav_access.png);
	}
	
	nav#g_nav ul.menu > li a br {
		display: inline;
	}
	
	section {
		padding: 0 20px;
		margin: 0 auto 6%;
	}
	
	section.full {
		padding: 0;
	}
	
	section.full .inner {
		padding: 0 20px;
	}
	
	.section02 {
		margin: 0 0 5%;
	}
		
	#info .text {
		float: left;
		width: 49%;
	}
	
	#info .hours {
		float: right;
		width: 49%;
	}
	
	#info .hours table {
		font-size: 1.1em;
	}	

	.page_top a {
		width: 80px;
		height: 80px;
		bottom: 30px;
	}
	
	.page_top a:before {
		width: 30px;
		height: 30px;
		top: 35px;
		left: 25px;
	}
	
	
			
}

/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 1040px) {
	header p.tel {
		top: 2em;
		right: 3em;
	}
	
	header p.tel span {
		font-size: 30px;
		font-size: 3.0rem;
	}
	
	nav#g_nav ul.menu > li a {
		width: 130px;
		height: 55px;
		padding: 75px 0 0;
		font-size: 15px;
		font-size: 1.5rem;
		background-position: 50% 30px;
	}
	
	nav#g_nav ul.menu > li.scanner a {
		height: 65px;
		padding: 65px 0 0;
		background-position: 50% 20px;
	}
	
	section {
		font-size: 16px;
		font-size: 1.6rem;
	}
	
	article h2.title01 {
		font-size: 36px;
		font-size: 3.6rem;
		padding: 60px 0 70px;
		line-height: 1.1;
		margin: 0 0 70px;
	}
	
	article h2.title01::after {
		margin-left: -150px;
		width: 300px;
		height: 150px;
		border-radius:150px 150px 0 0;
	}
	
	article h2 span {
		font-size: 26px;
		font-size: 2.6rem;
	}
	
}


/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 1600px) {
	nav#g_nav ul.menu > li a {
		width: 150px;
		height: 65px;
		padding: 85px 0 0;
		font-size: 17px;
		font-size: 1.7rem;
		background-position: 50% 30px;
		background-size: 40px 40px;
	}
	
	nav#g_nav ul.menu > li.scanner a {
		height: 70px;
		padding: 80px 0 0;
		background-position: 50% 30px;
	}
	
}
